weight=1
matchTiles=seagrass
biomes=deep_lukewarm_ocean

method=random
tiles=textures/block/blood_kelp/seagrass textures/block/seagrass textures/block/blood_kelp/seagrass_cut
weights=15 1 1
symmetry=all